{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "from {@minRTP}% to {@maxRTP}%"
	},
	"title": "CleopatraPlus",
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},

	"Game": {
        "Level":{
            "1": "Chosen By {God}",
            "2": "Heart Of {God}",
            "3": "{God} Is Pleased",
            "4": "Beautiful Desire Of {God}",
            "5": "Eternal Strength Of {God}",
            "6": "Everlasting Light Of {God}",
            "7": "Golden Face Of {God}",
            "8": "Glorious Soul Of {God}"           
        },
        "Deity":{
            "god1": "ASET",
            "god2": "BASTET",
            "god3": "HATHOR",
            "god4": "AMUN",
            "god5": "RA",
            "god6": "ANUBIS",
            "title": "CHOOSE YOUR LUCKY EGYPTIAN DEITY SYMBOL",
            "describeText0": "THESE 3 DEITIES ARE SPREAD OUT ON EVERY REEL FOR MORE FREQUENT WINS",
            "describeText1": "THESE 3 DEITIES ARE STACKED ON EVERY REEL FOR A CHANCE AT BIGGER WINS",
            "deity_unlock": "Unlock At Level 4"
        },
        "Follower":{
            "title": "FOLLOWERS",
            "separator":"/",
            "levelInfoTitle": "LEVELS EARNED",
            "diffInfo": "You need {0} more followers to reach the level:",
            "unlock": "Leveling up unlocks new bonus maps and free spins features \n which increase your payback.",
            "earn": "Followers are earned from Bonus symbols:",
            "max": "You have reached the max level:"
        },
        "Bonus":{
            "bonusWin": "BONUS WIN",
            "bonusFS": "FREE SPINS",
            "bonusSS": "SUPER SPINS",
            "bonusMulti": "MULTIPLIER",
            "bonusLastMulti": "LAST SPIN",
            "lastSpinLabel":"LAST SPIN MULTIPLIER AT",
            "superSpinLabel":"SUPER SPINS AT"
        },
        "GatePicker":{
            "title":"CHOOSE YOUR REALM",
            "picker_unlock":"UNLOCK AT",
            "picker1_name": "ALEXANDRIA",
            "picker2_name": "PYRAMIDS OF GIZA",            
            "picker2_unlock":"LEVEL 7",
            "picker3_name": "NILE RIVER VALLEY",
            "picker3_unlock":"LEVEL 2"            
        },
        "BaseGameTutorial":{
            "title":"GAIN FOLLOWERS TO LEVEL UP",
            "desc":"HIGHER LEVELS OFFER NEW FEATURES AND \nINCREASE PAYBACK!",
            "option":"DO NOT SHOW AGAIN"
        },
        "FreeSpinResult":{
            "title0":"YOU WON",
            "title1":"CONGRATULATIONS!" 
        },
        "PickerResult":{
            "title":"YOU WON",
            "freespin": " FREE SPINS AT ",
            "freespinS": " FREE SPIN AT ",
            "and": " AND ",
            "superspin": "SUPER SPINS AT",
            
            "multi": "MULTIPLIER",
            "fs": "FREE SPINS",
            "ss": "SUPER SPINS",
            "lastmulti": "LAST SPIN MULTIPLIER",
            "cash": "CASH",
            
            "bonusWin": "BONUS WIN"
        },
        "PickerTutorial":{
            "title": "WELCOME",
            "awarded": "YOU HAVE BEEN AWARDED",
            "and": "AND",
            "num": "5",
            "freespin": "FREE SPINS",
            "place": "PLACE ONE OR MORE",
            "on": "ON A",
            "location":"LOCATION",
            "each": "EACH",
            "earns": "EARNS AN AWARD"            
        },
        "Picker1":{
            "title": "CHOOSE WHERE TO \nPLACE YOUR FOLLOWERS",
            "lighthouse": "LIGHTHOUSE",
            "caesarlum": "CAESARIUM",
            "library": "LIBRARY",
            "serapeum":"SERAPEUM",
            "amphitheater":"AMPHITHEATER"            
        },
        "Picker2":{
            "title": "CHOOSE WHERE TO \nPLACE YOUR FOLLOWERS",
            "pyramidofMenkaure":"PYRAMID OF MENKAURE",
            "funeraryofMenkaure":"FUNERARY OF MENKAURE",
            "pyramidofKhafre":"PYRAMID OF KHAFRE",
            "funeraryofKhafre":"FUNERARY OF KHAFRE",
            "pyramidofKhufu":"PYRAMID OF KHUFU",
            "funeraryofKhufu":"FUNERARY OF KHUFU",
            "theGreatSphinx":"THE GREAT SPHINX"
        },
        "Picker3":{
            "title": "CHOOSE WHERE TO \nPLACE YOUR FOLLOWERS",
            "figOrchard": "FIG ORCHARD",
            "papyrusGrove":"PAPYRUS GROVE",
            "templeofKarnak":"TEMPLE OF KARNAK",
            "goldMine":"GOLD MINE",
            "templeofHathor":"TEMPLE OF HATHOR"
        },
        "LevelUpInfo":{
            "title":"CONGRATULATIONS!",
            "level":"Your level is now",
            "unlock":"You have unlocked the",
            "level2":{
                "mapName": "Nile River Valley",
                "available": "which will be available in your next bonus."
            },
            "level3":{
                "name": "is Pleased",
                "unlock": "You have unlocked a",
                "symbol": "new Bonus symbol.",
                "available": "This symbol grants 2 followers to place on the bonus map to win more awards."
            },
            "level4":{
                "name": "Beautiful Desire of",
                "unlock": "You have unlocked",
                "feature": "3 New Deities:",
                "available": "These 3 deities are stacked on every reel for a chance at bigger awards.",
                "note": "Press to change your deity."
            },
            "level5":{
                "name": "Eternal Strength of",
                "unlock": "You have unlocked a",
                "feature": "new Bonus symbol.",
                "available": "This symbol grants 3 followers to place on the bonus map to win more awards."
            },
            "level6":{
                "name": "Everlasting Light of",
                "unlock": "You have unlocked the",
                "feature": "Last Spin Multiplier feature",
                "available0": "which may be available in your next bonus.",
                "available1": "Each follower placed could award a Last Spin",
                "available2": "Multiplier between",
                "multi0":  "10X to 30X,",
                "available3": "for a maximum Last Spin Multiplier of",                
                "multi1":  "210X."                
            },
            "level7":{
                "name": "Golden Face of",
                "unlock": "You have unlocked the",
                "feature": "Pyramids Of Giza",
                "available": "which will be available in your next bonus."
            },
            "level8":{
                "name": "Glorious Soul of",
                "unlock": "You have unlocked the",
                "feature": "Super Spin feature",
                "available0": "which may be available in your next bonus.",
                "available1": "A Super Spin is a super rich free spin with large stacks of Cleopatra symbols."
            }            
        },
		"Dialog": {
			"CONGRATULATIONS!": "CONGRATULATIONS!",
			"YOU WON THE MAX AWARD!": "YOU WON THE MAX AWARD!",
			"BONUS COMPLETE": "BONUS COMPLETE",
			"YOU WON": "YOU WON",
			"ADDITIONAL FREE SPINS!": "ADDITIONAL FREE SPINS!",
			"FREE SPINS LIMIT IS 180": "FREE SPINS LIMIT IS 180",
			"NO ADDITIONAL": "NO ADDITIONAL",
			"FREE SPINS AWARDED": "FREE SPINS AWARDED",
			"15 FREE SPINS": "15 FREE SPINS",
			"BONUS": "BONUS",
			"TRIGGERED": "TRIGGERED",
			"ALL WINS TRIPLED":"ALL WINS TRIPLED"
		},
		"bonusPrompt": "Press Button to Start Bonus",
		"bigWin": "BIG WIN",
        "fivekind":"5 OF A KIND!",
		"selectorPatternsBet": "LINES",
		"selectorBetPerPattern": "LINE BET",
		"consoleBet": "TOTAL BET",
        "Console":{
            "lineBet":"Line Bet",
            "Stake": "Stake",
            "Balance":"Balance"            
        },
		"buttonClose": "X",
		"gameRules": "Help",
		"payTable": "Paytable",
		"betPrompt": "Press here to change bet.",
		"consoleBalance": "BALANCE",
		"consoleWin": "WIN",
		"PFS": "FREE SPINS",
		"rotateMessage": "Please turn your device to landscape mode."
        
        
        
	}
}